function FileData_Pairs(x)
{
x.t("basic","initialization");
x.t("initialization","scenarios");
x.t("initialization","figure");
x.t("initialization","2.2");
x.t("scenarios","2.2");
x.t("figure","basic");
x.t("2.2","basic");
}
